Plesk\backup\Agent\Schema\Backup\SappParam\SappParamAType:
    properties:
        sappParamName:
            expose: true
            access_type: public_method
            serialized_name: sapp-param-name
            xml_element:
                cdata: false
            accessor:
                getter: getSappParamName
                setter: setSappParamName
            type: Plesk\backup\Agent\Schema\Backup\SappParamName
        sappParamValue:
            expose: true
            access_type: public_method
            serialized_name: sapp-param-value
            xml_element:
                cdata: false
            accessor:
                getter: getSappParamValue
                setter: setSappParamValue
            type: Plesk\backup\Agent\Schema\Backup\SappParamValue
